# coding=utf-8

[jwadmin]
tenant = 境外租户空间
show_username = 超级管理员
username = jwadmin
password = 1qaz@WSX

[purchase]
tenant = 境内组织
show_username = 孙丽萍
username = sunliping01
password = 1qaz@WSX

[supply]
tenant = 境内组织
show_username = 东莞艾斯保健用品有限公司
username = SU00014
password = 1qaz#WSX